## tesrt module

Core Module - ExpStyle

### Dependencies

expcore.gui
gui.concept.flow

### Elements

alignment | A flow which can be used to align text and other elements

### Dependencies

# expcore.gui
# gui.concept.flow

### Elements

# alignment

  A flow which can be used to align text and other elements

  See also:
  - flow
  Usage:

      -- Concept Structure
      -- Root
      --> [alignment] - the alignment area
      Gui.new_concept('alignment')
      :set_horizontal_align('center')